/*  Title:          Les style sheet for screen media.
    File name:      les.css
    Date:           4 July 2008
    Design/Const:   Les Simmonds
    Photography:    Les Simmonds */
    

	/*  General rules */
	
img	{
	display: block;
	border: 0;
	}

#sidebar img {
	margin: 5px 0;
    border: 0;
    float: right;
    margin: 0 0 20px 0;
	}

#footer img {
	vertical-align: middle;
	border: 0;
	}
		
	/*  General layout */

body	{
	background: #666;
	color: #800000;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
	padding-bottom: 25px;
	}
	
#wrapper	{
	background: #fff;
	color: #800000;
	margin: 30px auto;
	padding: 0;
	border: 0;
	border-top: 10px solid #666;
	width: 760px;  /* bmh */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 760px;	 
	}

html>#wrapper	{
	width: 760px;
	} 

#header	{
	background: #fff;
	color: #000;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: left;
	}

#header img	{
	margin: 0;
	padding: 0;
	border: 0;
	}

#pagebody	{
	padding: 0;
	margin: 0;
	border: 0;
	text-align: left;
	color: #444;
	background: transparent;
	clear: both;
	}

#maincontent	{
	float: left;
	margin: 0;
	padding: 0 0 14px 20px;
	width: 572px;  /* box model hack */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 552px;	 
	}

html>#maincontent 	{
	width: 552px;
	} 

th	{
	font-weight: bold;
	}

#maincontent ol, #maincontent ul	{
	margin: 0;
	padding-left: 10px;
	margin-left: 10px;
	}
	
#maincontent li	{
	line-height: 1.4;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-left: 5px;
	vertical-align: top;
	}
	
#maincontent ul ul li {
	margin-top: 10px;
	vertical-align: top;
	}

#maincontent ul.inlinelist	{
	padding: 0;
	margin: 0;
	}

#maincontent .inlinelist li	{
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
	border: 0;
	}	
	
#sidebar	{
	padding: 2px 5px 2px 5px;
	margin: 0 0 0 580px;
	color: #fff;
	background: transparent; 
	/* compensates for IE Win */
	height: 100%;
	}	

#footer {
	border: 0;
	border-top: none;
	color: #800000;
	background: #e8e8e8;
	padding: 1px 7px 1px 19px;
	text-align: left;
	clear: both;
	font-size: xx-small;
	voice-family: "\"}\""; 
	voice-family: inherit;
	font-size: x-small;	
	}

html>#footer	{
	font-size: x-small;
	} 

#footer p	{
	margin: 5px 0;
	padding: 0;
	}

#footer ul	{
	margin: 5px 0 0 0;
	padding: 0;
	}
	
#footer li	{
	display: inline;
	margin: 0;
	padding: 0 5px 0 0;
	text-align: left;
	border: 0;
	}	

#subnav	{
	margin: 0 0 0 0;
	padding: 5px;
	border: 0;
	}

#subnav ul	{
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0;
	}
	
#subnav ul li	{
	margin: 0;
	padding: 0;
	line-height: 1.5em;
    font-size:    xx-small;      
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:    x-small;      
	}
    
html>#subnav ul li	{
	font-size: x-small;
	} 

#subnav ul li a {
	font-weight: normal;
	}

#subnav dl	{
	margin: 0;
	padding: 0;
	}
	
#subnav dt 	{
	font-weight: normal;
	font-size:   xx-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:  xx-small;  
	}   
	
html>#subnav dt 	{
	font-size: x-small;
	} 

#subnav dd 	{
	padding: 0;
	margin: 2px 0 10px 0;
	}   	

code, pre	{
	font-family: "Bitstream Vera Sans Mono", monaco, "Courier New", courier, monospace;
	font-weight: normal;
	background: inherit;
	color: #333;
	}

	/*  Work around IE/Win code size bug - courtesy Jesper, waffle.wootest.net  */

* html code	{
	font-size : 105%; 
	}

	/*  Type */
	
h1, h2, h3, h4, h5, h6	{
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	}
	
#pagebody h1	{
    margin-top: 0;
    font-size:    medium;      
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:  large;       
    }

html>#pagebody h1 	{
	font-size:  large;  
	} 

#pagebody h2	{
    font-size: 103%;
    font-weight: bold;
    color: #800000;     
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size: 103%;       
    }

html>#pagebody h2 	{
	font-size:  medium;  
	} 

#sidebar h2	{
	font-size: 16px;
	margin: 5px 0 0 0 ;
	}

h3	{ 
	font-size: small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size: medium;  
	}

html>h3 	{
	font-size:  medium;  
	} 

#sidebar h3	{
	font-size: 13px;
	margin: 0;
	}
	
h3.byline 	{
	font-size: 12px;
	padding: 0;
	margin: 7px 0;
	text-transform: uppercase;
	}
		
h4	{
	font-weight: normal;
   	font-size: x-small;
    color: #800000;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size: small;   
	}

html>h4 	{
	font-size: small;  
	} 	

h4.addtlbyline	{
	font-size: 12px;
	padding: 0;
	margin: 7px 0;
	text-transform: uppercase;
	}

#sidebar h4	{
	margin: 0 0 15px 0;
	}

h4.pubdate 	{
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	background: transparent;
	}

h5	{
     font-size:    xx-small;      
     voice-family: "\"}\"";   
     voice-family: inherit;   
     font-size:    x-small;  
	}
	
html>h5 	{
	font-size:  x-small;  
	} 

h6	{
	margin: 0 0 25px 0;
	padding: 0;
	background: transparent;
	color: #333;
	text-transform: uppercase;
	font-family: arial, helvetica, verdana, sans-serif;
	font-weight: normal;
	font-size:    9px;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
  	font-size: xx-small;
	}

html>h6 	{
	font-size:  xx-small;  
	} 

p	{
	line-height: 140%;
	text-align: left;
	margin-top: 0;
	margin-bottom: 1em;
	}
	
#pagebody, #pagebody div, #pagebody p, #pagebody th, #pagebody td, #pagebody li, #pagebody dd, #pagebody dt    {
     font-size:    x-small;      
             /* Tantek */
    voice-family: "\"}\"";   
    voice-family: inherit;   
    font-size:    small;         
    }

html>#pagebody, html>#pagebody div, html>#pagebody p, html>#pagebody th, 
html>#pagebody td, html>#pagebody li, html>#pagebody dd, html>#pagebody dt    {
    font-size:  small;
    }

#pagebody p.fineprint	{
	font-size: 11px;
	}

#pagebody .trans		{
	margin: 25px 0;
	padding-top: 0;
	}
	
#pagebody .trans dt  {
	font-weight: normal;
	font-style: italic;
	margin-bottom: 5px;
	padding-bottom: 0;
	font-size:  medium;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:  large;  
	}

html>#pagebody .trans dt  {
	font-size: large;
	} 

#sidebar p	{
	font-size: 10px;
	text-align: left;
    color: #888;
    margin: 0px 11px 20px 35px;
	padding: 0;
	font-weight: normal;
	}

#sidebar .pullquote	{
	font-size: 13px;
	}

#authorbio, .additionalauthorbox, .callbox	{
	padding: 10px 0;
	border: 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 15px 0 10px 0;
	}

#outdated	{
	font-size: 11px;
	font-weight: bold;
	padding: 10px 0;
	border: 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	margin: 25px 0 10px 0;
	}

#maincontent dl	{
	line-height: 1.4em;
	margin-top: 0;
	padding-top: 0;
	}

#maincontent dd	{
	margin-bottom: 5px;
	padding-left: 5px;
	margin-left: 5px;
	}

.trans	{
	margin-top: 75px;
	padding-top: 0;
	}
	
.trans dt  {
	font-weight: normal;
	font-style: italic;
	font-size:  large;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:  x-large;  
	}
	
html>.trans dt  {
	font-size:  x-large;  
	} 

	/* Links */
	
a:link, a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #800000;
	background: transparent; 
	}

a:hover {
	font-weight : bold; 
	text-decoration : underline;
	color: #777;
	background: transparent; 
	}

a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #777;
	background: transparent;  
	}

	/*  Horizontal nav */

#menu {
	margin: 0;
	padding: 0;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#menu ul li a {
	background: #e8e8e8;
	width: 127px;
	height: 2.4em;
	border-top: none;
	border-left: none;
	border-bottom: none;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #800000;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 2.3em;
	font-size:    xx-small;      
	voice-family: "\"}\"";   
	voice-family: inherit;   
	font-size:    x-small;   
	}

html>#menu ul li a  {
	font-size: x-small;   
	} 

#menu ul li#six a	{
	width: 125px;
	}

#resources a:link, #resources a:visited {
	border-right: none;
	}

#menu ul li a:hover {
	color: #800000;
	background: #e0e0e0;
	}

#menu a:active	{
	background: #e0e0e0;
	color: #800000;
	}

body#sectionone #menu li#one a, 
body#sectiontwo #menu li#two a,
body#sectionthree #menu li#three a,
body#sectionfour #menu li#four a,
body#sectionfive #menu li#five a,
body#sectionsix #menu li#six a 
    {
	background: #d8d8d8;
	border: none;
	color: #800000;
	font-weight: bold;
	}

	/*  More hacks */

.hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for IE5 Mac */
	}

	/*  Helpers */
	
.linewrap {
	font-weight: bold; 
	color: #c60; 
	font-size: 13px;
	}
	
.floatleft	{
	float: left;
	padding: 0;
	margin: 0 15px 0 0;
	}
	
.vs0	{
	margin-top: 0;
	}
	
.vs3	{
	margin-top: 3px;
	}		

.vs5	{
	margin-top: 5px;
	}	

.vs7	{
	margin-top: 7px;
	}

.vs10	{
	margin-top: 10px;
	}	

.vs15	{
	margin-top: 15px;
	}	
	
.vs25	{
	margin-top: 25px;
	}
